/* #Tablet (Portrait) Note: Design for a width of 768px
================================================== */
@media only screen and (min-width: 768px) and (max-width:1110px) {	
/* ************************************************************************************************
  GENERAL STYLE
************************************************************************************************ */
#wrapper-2 {width:768px; padding-bottom:10px;}
.contant-wrapper {width:768px; padding:10px 0 0; border:none;}
#wrapper-1 {padding: 0px 0 0px;}
#customcontent_home{ right:0;}
/* ************************************************************************************************
  OTHER
************************************************************************************************ */
input[type=text],input[type=email],input[type=tel],input[type=password],textarea{-webkit-appearance:none;box-shadow:none;-webkit-box-shadow:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-appearance:none;}
textarea {width:534px;}
/* ************************************************************************************************
  HEADER
************************************************************************************************ */
.wrap-cart{width:485px }
.container_slider{ margin-left:5px; margin-right:5px;}
.sf-menu > li{ padding-left:9px;}
.sf-menu a{ font-size:19px;}
#module-loyalty-default #center_column{ width:556px;}
#header_links{ left:162px; top:35px;}
#header_logo{ left:5px;}
.main-mobile-menu{ display:block;}
.sf-contener{ display:none;}
#header-inner {padding: 171px 0 0;}
#languages_block_top{ right:65px;}
#header_user_info{ right:125px;}
#search_block_top{top:86px;}
#header_links li a{ font-size:14px;}
#customcontent_home ul li{ width:320px;}
#customcontent_home ul li.num-1 img{ width:320px;}
#customcontent_home ul li.num-1 .item_html h4{ margin-left:50px;}
#customcontent_home ul li.num-1 .item_html h3{ margin-left:50px;}
#customcontent_home ul li.num-1 .item_html span{ margin-left:50px;}
#customcontent_home ul li.num-1 .item_html{ margin-top:-141px;}
#subcategories{ width:557px;}
#header_links {
    left: 121px;
    top: 18px;
}
/* ************************************************************************************************
  FOOTER
************************************************************************************************ */
#footer{}
#tmfooterlinks div {width:195px; padding-bottom:50px;}
#social_block {width:183px;}
#block_contact_infos {width: 175px;}
.footer-inner p.row-footer{ height:33px;}
/* ************************************************************************************************
  FEATURED PRODUCT
************************************************************************************************ */
#featured_products{ padding-bottom:0;}
#featured_products ul li {width:180px; padding:0px 0px 0px 0px; }
#featured_products ul li:first-child{}
#featured_products ul li .product_image,
#featured_products ul li img {height:236px;width:149px;}
#featured_products ul li .button { }
#featured_products ul li .exclusive {margin-bottom:20px;}
#featured_products ul li h5 {min-height:54px;}
#featured_products ul li .product_descr {min-height: 45px;}
/* ************************************************************************************************
  CATEGORY PAGE
************************************************************************************************ */
.breadcrumb {width:738px;}
.list li{ padding:10px;}
.list li .center_block {padding:0px 0px 20px 20px;width:360px;}
.list li a.product_img_link img{ width:156px; height:247px; margin-top:0;}
.list li a.product_img_link {height:247px;width:156px;}
.list li .right_block { border:none;float:right;width:360px; height:auto;}
.list li .right_block .compare {padding:6px 0 16px; width:100%; overflow:hidden;}
.list li .right_block span.price { float:left;}
.list li .right_block .exclusive {margin:0px 8px 0 0;}
#product_list .right_block span.on_sale, #product_list .right_block span.discount { float:right; margin:0;}
.grid li {width:165px; padding-top:10px;}
.grid li.product_list-3 {width:165px;}
.grid li a.product_img_link img{ width:156px; height:247px;}
.grid li a.product_img_link { margin-left:0px;}
#subcategories ul {width: 575px;}
#subcategories ul li {margin: 20px 19px 0 0;}
#cart_block p#cart-buttons a.button_mini{ margin-bottom:5px;}
.list li{ margin-bottom:0;}
/* ************************************************************************************************
  BOX COLUMN
************************************************************************************************ */
/*newsletter*/
#newsletter_block_left input[type="email"] {width:60px;}
#layered_form .select {width:180px;}
.products_block ul li > div {width:95px;}
#cart_block .products .price {width:135px;}
#your_account { display:none;}
#cart_block #cart_block_list dt a img { width:60px; height:95px; margin-right:10px;}
.blockmanufacturer select, .blocksupplier select {width: 181px;}
.ac_results { width:165px!important;}
#columns a.product_link{ font-size:12px;}
#cart_block #cart_block_list dt a.product_link {font-size: 10px;}
.product_compare {
    overflow: hidden;
    padding: 20px 0 20px;
}
/* ************************************************************************************************
 CONTACT FORM
************************************************************************************************ */
#contact_form textarea#message {height: 200px;width:507px;}
#contact_form p.submit{ padding-top:20px;}
#contact_form p{ padding-top:7px; padding-left:0;}
#contact_form p.upload-file{ display:none;}
#contact_form label{ float:none; display:block; text-align:left; margin-bottom:7px;}
#contact_form input{ float:none;}

/* ************************************************************************************************
 PRODUCT PAGE
************************************************************************************************ */
#primary_block #pb-right-column {float: left;margin:0px 0 0 135px;width:302px;}
#primary_block #pb-left-column {padding:25px 0 0 0px;width:534px; margin:0;}
#idTab1 div, #idTab1 p {margin: 17px 0 20px;padding: 0 0 10px 0;}
#idTab1 iframe{ width:556px!important; height:400px!important;}
#idTab22 {list-style:none;}
#idTab4 li .accessories_price {width:130px;}
#idTab4 li .accessories_desc {width:365px;}
textarea.customization_block_input {width:514px;}
.container2 {position: relative;width:480px; margin-left:0;}
#product_comments_block_tab div.comment div.comment_details {width: 350px;}
#nextprev_links{ display:none;}
.iosSlider2 .slider2 #item2 img {height:285px;width: 165px;}
.iosSlider2 {height:340px!important;}

/* ************************************************************************************************
 LOGIN
************************************************************************************************ */
#authentication #create-account_form {width:268px;}
#authentication #login_form {width:268px;}
#create-account_form .text input, #create-account_form .password input {height: 15px;width:260px;}
#login_form .text input, #login_form .password input {height: 15px; width:260px;}
#product #loyalty{ background:none;}
/* ************************************************************************************************
 MANUFACTURE
************************************************************************************************ */
.mnf_sup_list li .left_side {float: left;padding: 0 0 0 20px;width: 260px;}
.mnf_sup_list li .des-small { display:none;}
#sitemap_content{sitemap_content}
/* ************************************************************************************************
 ORDER
************************************************************************************************ */
table#cart_summary td.tdfirst { width: 83%;}
#order_steps li {width: 109px;}
#order_steps {width: 546px;}
#order-list .history_detail .color-myaccount{ display:block;}
.list-order-step li {height: 250px;}
.list-order-step .img-order {margin-bottom:55px;}
#order_steps li {width: 109px;}
.multishipping-cart .cart_ref{ padding:5px!important;}
#center_column  #block-history table.std th, #center_column  #block-history table.std td {padding:2px;}
table.multishipping-cart td {padding: 5px !important;}
}